Subject: Re: [lojban] coi rodo - mi'e .aulun.

From: "James F. Carter" <[email-masked]>
Date: Wed, 31 May 2000 08:45:55 -0700 (PDT)

I agree that in translating a Chinese name "xxx Tze", "xxx sen" is a rather
non-authentic lojbanization. My wife, who is a native speaker with a
reasonably decent Mandarin accent, pronounces that category of name as "xxx
dz". For example: en. "Laotze" <- cn. "Lao2 dz5" -> lb. "laodz". 

The 5 represents a tone kind of like 4th (high even) but very much not
emphasized. 

James F. Carter Voice 310 825 2897	FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Internet: [email-masked] (finger for PGP key)
UUCP:...!{ucsd,ames,ncar,gatech,purdue,rutgers,decvax,uunet}!math.ucla.edu!jimc

On Sat, 27 May 2000, Ivan A Derzhanski wrote:

> Jorge Llambias wrote:
> > >Chuangtze and Huitze had
> > >strolled on to the bridge over the Hao,
> [...]
> > i ca le nu la tcuantsen e la xuitsen
> 
> In my view {n} is a very poor choice of a consonant wherewith
> to end a cmene made from a Chinese name, because it's one of
> the very few that the hearer won't be able to recognise as such.
> All things considered, I'd go for {tcuan,ts} and {xuei,ts}.
> (Or maybe not. People might be tempted to insert an auxiliary
> vowel between the two components of the affricate, which would
> be awful.)
> ...